@charset "GB2312";
/* CSS Document */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea, select{margin:0;padding:0}
body{font:12px/12px,"Arial Narrow",HELVETICA;background:#fff;color: #333;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
img{border:0;vertical-align:middle}
em{font-style:normal}
li{list-style:none}
textarea,input{background: none; border:none;}
a{color:#333;text-decoration:none}a:hover{color:#4393e8;text-decoration: none;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
.clearfloat{clear: both;}

.w1000{width:1000px;margin:0 auto;}

h1{font:bold 52px/52px 'Microsoft Yahei';padding-bottom: 44px;color:#4cd863;text-align: center;}

.fl{ float:left;}
.fr{ float:right;}

.header{width:100%;min-width:1000px;height:50px;background:#fff;}
.header_in {width:1000px;margin:0 auto;height:47px;}
.logo {float:left;width:195px;}
.platform {float:right;height:43px;padding-top:4px;}
.platform li {float:left;font:normal 16px/43px 'Microsoft Yahei';color:#000;}
.platform .tel {background:url(../images/platform_icon.jpg) no-repeat 0 8px;padding:0 12px 0 30px;}
.platform .zxqq {background:url(../images/platform_icon.jpg) no-repeat 0 -42px;padding:0 10px 0 28px;}
.platform .wei {position:relative;z-index:999;width:74px;height:43px;cursor:pointer;}
.platform .zxqq a {color:#504e4e;}
.platform .zxqq a:hover{color:#e00;}
.platform .weix,.platform .weib {position:absolute;z-index:20;left:0;display:block;width:40px;padding-left:34px;background:#fff url(../images/platform_icon.jpg) no-repeat;}
.platform .weix {background-position:0 -90px;}
.platform .weib {background-position:0 -140px;}
.platform .wei .on {left:-1px;top:-1px;width:38px;height:44px;border:1px #ccc solid;border-bottom:none;}
.platform .wei-cont {position:absolute;top:43px;right:1px;z-index:10;display:none;width:170px;height:80px;padding:10px;border:1px #ccc solid;background:#fff;}
.platform .wei-cont img {float:left;width:80px;height:80px;margin-right:10px;display:block;}
.platform .wei-cont .gz {float:left;width:63px;height:24px;margin:28px 0 0 10px;}
.platform .wei-cont span {float:left;width:80px;height:47px;padding-top:20px;font-size:15px;line-height:20px;}

.banner{width:100%;border-top:1px solid #707070;min-width:1000px;background:#fbfbfb url("../images/banner.jpg") no-repeat center top;height:712px;}
.banner .w1000{overflow: hidden;}
.banner_left{display: block;float: left;padding:112px 0 0 6px;}
.banner_right{float: right;width:681px;padding-top:113px;}
.banner_p1{width:534px;height:53px;font:bold 24px/53px 'Microsoft Yahei';color:#fff;border:2px solid #4cd863;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;text-align: center;margin:0 auto;}
.scan1{display: block;padding:13px;background:rgba(86,156,96,0.5);margin:67px auto 12px;}
.banner_p2{font:bold 18px/18px 'Microsoft Yahei';color:#fff;text-align: center;}

.one{width:100%;min-width: 1000px;background:#fbfbfb;overflow: hidden;}
.one h2{font:bold 24px/39px 'Microsoft Yahei';color:#696969;padding-top:68px;}
.one h2 span{color:#4cd863;}
.one .w1000{margin-bottom: 52px;}

.content{width:100%;background:url(../images/con_bg.jpg) repeat;border-top:10px solid #df040e;}
.whole{width:1000px;margin:auto;}
.con_wx{padding:15px;}
.con_wx div{float:left;}
.con_wx_nr{width:782px;float:left;font:24px/50px 'Microsoft Yahei';color:#333333;height:200px;background:url(../images/con_wx_ss.gif) no-repeat right bottom;}
.con_wx_nr span{color:#b50200;}
.con_wx_nr1{margin-top:35px;}
.con_wx_nr2{text-indent:120px;}
.con_wx_zb{width:162px;overflow:hidden;margin-left:25px;font:14px/20px 'Microsoft Yahei';text-align:center;}
.wx_dq{margin-top:10px;width:1000px;height:176px;padding:15px 0 0;}
.wx_dq a{display:block;width:118px;height:118px;float:left;font:normal 18px/27px 'Microsoft Yahei';text-align:center;color:#fff;border:1px dashed #fbfbfb;margin:0 12px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;position: relative;}
.wx_dq a img{display: none;top:144px;left:50%;margin-left:-20px;position: absolute;}
.wx_dq a.last{margin-right:0;}
.wx_dq a span{display:block;width:110px;height:80px;font:18px/25px 'Microsoft Yahei';color:#fff;padding:32px 0 0 2px;letter-spacing: 5px;background:#686869;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;margin:3px;}
.wx_dq a:hover,.wx_dq a.on {border:1px dashed #4CD863;}
.wx_dq a:hover span,.wx_dq a.on span{background: #4CD863;font-weight: bold;}
.wx_dq a:hover img,.wx_dq a.on img{display: block;}
.wx_dq a.wx_dp_f{}
.dq_lb li{display:none;background:#f0f0f0;height:auto;padding:15px;overflow:hidden;}
.dq_lb li div{float:left;width:136px;margin:5px 0 0 11px;overflow:hidden;}
.dq_lb li div.dq_lb_fi{margin-left:2px;}
.dq_lb li div a{font:normal 12px/30px 'Microsoft Yahei';color:#000;display:block;width:136px;height:30px;overflow:hidden;text-align:center;}
.dq_lb li img{width:127px;height:127px;}

.two{width:100%;min-width:1000px;background:#328dda url("../images/twoBg.jpg") no-repeat left top;height:708px;overflow: hidden;}
.two .w1000{position: relative;}
.two_left_div{width:500px;height:500px;border:28px solid #53a1e3;opacity: 0.5;filter: alpha(opacity=50);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;position: absolute;left:219px;top:356px;margin:-264px 0 0 -264px;}
.two .w1000 div.div1{-webkit-animation:two_left 3s both infinite ease-in-out;-o-animation:two_left 3s both infinite ease-in-out;animation:two_left 3s both infinite ease-in-out;}
.two .w1000 div.div2{-webkit-animation:two_left 3s 0.5s both infinite ease-in-out;-o-animation:two_left 3s 0.5s both infinite ease-in-out;animation:two_left 3s 0.5s both infinite ease-in-out;}
.two .w1000 div.div3{-webkit-animation:two_left 3s 1s both infinite ease-in-out;-o-animation:two_left 3s 1s both infinite ease-in-out;animation:two_left 3s 1s both infinite ease-in-out;}
.two .w1000 div.div4{-webkit-animation:two_left 3s 1.5s both infinite ease-in-out;-o-animation:two_left 3s 1.5s both infinite ease-in-out;animation:two_left 3s 1.5s both infinite ease-in-out;}
.two_left{float: left;position: absolute;left:0;top:0;width:468px;background:url("../images/threePhone.png") no-repeat center 59px;height:665px;}
.two_left img,.two_left a{display: block;}
.two_left img.img1{padding:255px 0 0 17px;}
.two_left a.img2{margin:25px 0 0 239px;}
.two_right{float: right;width:510px;padding-top:282px;text-align: right;}
.two_right h2{font:bold 48px/48px 'Microsoft Yahei';color:#0cfafd;}
.two_right p span{display: block;color:#fff;padding:18px 0 15px;font:bold 30px/30px 'Microsoft Yahei';}
.two_right p em{font:normal 18px/30px 'Microsoft Yahei';color:#cbf0ff;}

@keyframes two_left {
    0%{width:100px;height:100px;margin:-64px 0 0 -64px;border:28px solid #53a1e3;opacity: 1;}
    100%{width:500px;height:500px;margin:-252px 0 0 -252px;border:4px solid #53a1e3;opacity: 0;}
}
@-webkit-keyframes two_left{
    0%{width:100px;height:100px;margin:-64px 0 0 -64px;border:28px solid #53a1e3;opacity: 1;}
    100%{width:500px;height:500px;margin:-252px 0 0 -252px;border:4px solid #53a1e3;opacity: 0;}
}

.three{width:100%;min-width:1000px;background:#fbfbfb url("../images/fourBg.jpg") no-repeat left bottom;height:771px;overflow: hidden;}
.three_left{float: left;width: 520px;}
.three_left h2{padding:345px 0 0 19px;font:bold 48px/48px 'Microsoft Yahei';color:#4bd864;}
.three_left p{color:#666666;font:18px/18px 'Microsoft Yahei';}
.three_left p span{display: block;padding:27px 0 25px;font:bold 30px/30px 'Microsoft Yahei';}
.three_right{float: right;background:url("../images/threeRight.png") no-repeat left 108px;height:710px;}
.three_right p{width: 289px;height: 187px;background:url("../images/threeRight1.png") no-repeat center top;font:bold 19px/19px 'Microsoft Yahei';padding:122px 0 0 20px;margin:204px 0 0 97px;}
.three_right span{display: block;}

.four{width:100%;min-width:1000px;background: #b072f5;height:675px;overflow: hidden;}
.four_right{float: right;width: 520px;text-align: right;}
.four_right h2{padding:250px 0 0 19px;font:bold 48px/48px 'Microsoft Yahei';color:#c9f1fa;}
.four_right p{color:#fff;font:18px/30px 'Microsoft Yahei';}
.four_right p span{display: block;padding:27px 0 25px;font:bold 30px/30px 'Microsoft Yahei';}
.four_left{float: left;position: relative;}
.four_left_img1{display: block;float: left;padding:68px 0 0 88px;}
.four_left_img2{display: block;float: left;padding:131px 0 0 13px;}
.four_word1,.four_word2{display: block;position: absolute;}
.four_word1{left: 0;top: 239px;}
.four_word2{left: 275px;top: 306px;width: 131px;height: 42px;}

.five{width:100%;min-width:1000px;background:#fcfcfc url("../images/fiveBg.jpg") no-repeat center top;height:688px;overflow: hidden;}
.five_left{float: left;width:510px;padding:0 0 0 30px;}
.five_left h2{padding:223px 0 0 19px;font:bold 48px/48px 'Microsoft Yahei';color:#b072f5;}
.five_left p{color:#686869;font:18px/18px 'Microsoft Yahei';}
.five_left p span{display: block;padding:29px 0 21px;font:bold 30px/30px 'Microsoft Yahei';}
.five_right{float: left; background: url(../images/fiveRight2.png) no-repeat 144px 56px;width: 444px;height: 665px;}
.five_right img{display: block;padding:249px 0 0 76px;}

.six{width:100%;min-width:1000px;background:#62c19a;height:714px;overflow: hidden;}
.six_left{float: left;width:410px;height:680px;background:url("../images/sixLeft2.png") no-repeat 4px 59px;}
.six_left p{display: block;width:292px;height:132px;margin:173px 0 0 88px;padding:177px 0 0 17px;font:bold 19px/19px 'Microsoft Yahei';background: url("../images/sixLeft1.png") no-repeat center top;}
.six_left span{display: block;}
.six_right{float: right;width:580px;text-align: right;}
.six_right h2{padding:265px 15px 0 0;font:bold 48px/48px 'Microsoft Yahei';color:#f3fc04;}
.six_right p{color:#fff;font:18px/30px 'Microsoft Yahei';}
.six_right p span{display: block;padding:29px 0 21px;font:bold 30px/30px 'Microsoft Yahei';}

.seven{width:100%;min-width:1000px;background:url("../images/sevenBg.jpg") no-repeat center top;height:757px;overflow: hidden;}
.seven_left{float: left;width:540px;}
.seven_left h2{padding:264px 0 0 19px;font:bold 48px/48px 'Microsoft Yahei';color:#4bd864;}
.seven_left p{color:#686869;font:18px/18px 'Microsoft Yahei';}
.seven_left p span{display: block;padding:29px 0 21px;font:bold 30px/30px 'Microsoft Yahei';}
.seven_left p em{padding:0 0 0 15px;}
.seven_right{float: right;width: 433px;height: 733px;background:url("../images/sevenRight2.png") no-repeat right 83px;}
.seven_right img{display: block;padding:249px 0 0 15px;}

.wx_tsjs{width:940px;padding:0 30px;margin:auto;}
.dbt{font:normal 24px/50px 'Microsoft Yahei';color:#000}
.xbt{font:normal 16px/30px 'Microsoft Yahei';color:#8f8f8f;}
.dian_img{float:left;position:absolute}
.dian{margin-top:40px;height:250px;position:relative;}
.dian_nr{right:0;width:500px;margin-top:30px;position:absolute}
.dian_nr p{text-align:right;}



.footer{background:#fff;padding :50px 0;min-width:1000px;}
.footer p{font:14px/23px "Microsoft Yahei";width:1000px;margin:auto;text-align:center;color:#666666;}


